BODY, H1, H2, H3, H4, H5, H6, TR, TD, OL, DL  { font-size: 10pt; font-family: "Verdana", "Arial", "Frutiger" }
UL { font-size: 10pt; font-family: Verdana, Arial, Frutiger; }
P {font-family: "Verdana", "Arial", "Frutiger"; font-size: 10pt;}

A:link {text-decoration: none; color: #00C;}

A:visited {text-decoration: none; color: #00C;}

A:hover {text-decoration: none; color: #C00;}

A:active {text-decoration: none; color: #C00;}

